---
- hosts: web
  become: yes
  tasks:
  - name: Install Nginx
    apt:
      name: nginx
      state: present
  - name: Start Nginx
    service:
      name: nginx
      state: started
      enabled: yes